/* 
	This is an example file which shows that backspace is
	handled correctly.

	Copyright Lignum Oy/Ltd

*/

CALL RxFuncAdd "SysLoadFuncs", "RexxUtil", "SysLoadFuncs"
CALL SysLoadFuncs

SAY BEGIN
char = d2c(8)
i = 1
DO while i < 11
	call charout ,i'000'i
	call syssleep 1
	call charout ,char
	call charout ,char
	call charout ,char 
	call charout ,char
	call charout ,char 
	i = i + 1
END
	call charout ,char
	call charout ,char 
call charout ,i'000'i
SAY ' '
SAY END!
